@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

#system-message
{
    display:none;
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
}

dt.message, dt.error
{
    font-size:10pt;
    font-weight:bold;
}

dd.message
{
    
}

body{
	background-color: black;
	background-image: url('../images/wood.jpg');
	background-repeat: repeat-x;
	background-position: top center;	
	color: #e9e9e9;
	font-family: Arial, Gadget, sans-serif
}

a{
	color: #e9e9e9;
	text-decoration: none;	
}

.container{
	display: block;
	width: 900px;
	height: 300px;
	margin: auto;
	margin-top: 70px;
}

header{
	padding-bottom: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	position: relative;
	z-index:9999;
}

h1{
	font-size: 40px;
	font-weight: bold;
	text-shadow: black 0px 0px 20px;
	display: inline;
}

h4{
	margin-top: 5px;
	margin-left: 3px;
	font-weight: bold;	
}

.main{
	box-shadow: 0px 0px 20px black;	
	position: relative;
}

.main img{
	display: block;
}

.slider{
	display: block;
	width: 900px;
	height: 500px;	
	margin-top:10px;
}

.scroll{
	display: block;
	width: 100%;
	height: 50px;
	background-color: #1b1b1b;	
}

.content{
	display: block;
	background-image: url('../images/80.png');	
	padding: 10px 20px 20px 20px;
	z-index: 999;
	position: absolute;
	right: 0px;
	top: 210px;
}

.content a{
	text-decoration: underline;
	font-size: 12px;
}

.content>div{
	overflow: hidden;
	text-overflow: ellipsis;
	width: 400px;
	height: 130px;
	margin-bottom: 15px;
}
.content strong{
	font-size: 14px;
	font-weight: bold;	
}

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 900px;
	height: 50px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 900px;
	height: 50px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	padding: 6px 50px 50px 0px;
	height: 50px;
}

footer{
	text-align: center;
	display: block;
	width: 900px;
	margin: 10px auto 0 auto;	
}

footer a{
	font-size: 12px;
	color: #666;
	line-height: 20px;	
	display: block;
	width: 300px;
	margin: auto;
	text-shadow: black 0px 0px 2px;
}

.matesrates{
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 16px;
	transition: color .2s linear, font-size .2s linear, text-shadow .2s linear;
    -webkit-transition: color .2s linear, font-size .2s linear, text-shadow .2s linear;
    -moz-transition: color .2s linear, font-size .2s linear, text-shadow .2s linear;
    -o-transition: color .2s linera, font-size .2s linear, text-shadow .2s linear;
	line-height: 30px;
}

footer a:hover .matesrates{
	color: white;
	font-size: 22px;
	text-shadow: #222 10px 10px 15px;
}

footer a .matesrates span{
	color: #666;
	transition: color .2s linear;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -o-transition: color .2s linear;
}

footer a:hover .matesrates span{
	color: #cc0000;
}

.hidden{
	display: none;	
}

#intro, #contact{
	padding: 30px;
	color: #333;	
}

#contact{
	padding-left: 50px;	
}

#intro p{
	font-size: 16px;
	line-height: 22px;
	margin: 15px 0px;	
}

#intro h2{
	font-size: 24px;	
}
#intro strong{
	font-weight: bold;	
}

header .contactlink{
	display: block;
	position: absolute;
	top: 50px;
	right: 0px;
	font-size:13px;
}
.contactlink img{
	position: relative;
	top: -2px;	
}

.contactlink a{
	margin-left: 20px;
}

.componentheading{
	font-size: 24px;
	margin-bottom: 30px;	
}

.formField{
	overflow: hidden;	
}

.contactlink > ul > li
{
	display:block;
	float:left;
	margin-left:40px;
	position:relative;
}

ul.brands
{
	display:none;
	position:absolute;
	transition:all .5s ease-in-out;
	top:30px;
	left:-20px;
	background-color:#1e1e1e;
	z-index:9999;
}


ul.brands li
{
	padding:10px;
	text-align:center;
}

ul.brands li img
{
	margin:auto;
}

.contactlink a 
{
	margin:auto;
}

.sf-sub-indicator
{
	display:none;
}

@media	screen and ( max-width: 960px )
{
	body
	{
		padding-top:40px;
	}
	.container
	{
		width:90%;
		margin:0 5%;
		height:auto;
	}
	
	.main
	{
		box-shadow:none;
	
	}
	
	.slider
	{
		width:100%;
		height:auto;
	}
	
	.slider img
	{
		max-width:100%;
		box-shadow: 0px 0px 20px black;	
	}
	
	footer
	{
		clear:both;
		width:100%;
	}
	
}

@media	screen and ( max-width: 810px )
{
	header .contactlink
	{
		position:static;
		margin-top:20px;
	}
	
	.contactlink > ul > li
	{
		margin-left:2px;
		margin-right:40px;
	}
	
	.slider
	{
		margin-top:20px;
	}
	
	.content {
    background-image: none;
    display: block;
    padding: 10px 0;
    position: static;
    right: 0;
    top: 210px;
    z-index: 999;
	}
	
	
	.content > div 
	{
		width:100%;
		height:auto;
	}
	
	.content  .colorbox
	{
		display:none;
	}
}

@media	screen and ( max-width: 530px )
{
	h1
	{
		font-size:20px;
	}
	h4
	{
		font-size:12px;
	}
	
	.contactlink > ul > li
	{
		margin-right:0;
		display:block;
		float:none;
		line-height:25px;
	}
	
	.contactlink img
	{
		top:5px;
	}
}